Subject: Re: [lojban] More about quantifiers

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 11 Mar 2002 23:02:50

la pycyn cusku di'e

>Have you really known about {me'iro} for all these years?

I used {da'asu'o} before, which is equivalent. But the particular
form of the quantifier doesn't change the system. The key issue
is having {Q broda} equivalent to {Q da poi broda}, and these
in turn matched with the simple corresponding prenex forms.

>I wish you had
>mentioned it earlier, since I have been hunting for a good word for this 
>for
>some time (probably longer than you hve been around).

I told you about {da'asu'o} years ago, but you never
listen to me... :)

><This is because this system is the only one that has
>simple rules for transformations between the different
>forms and the different quantifiers.>
>
>I am afraid I just don't see how these rules are easier than any others, 
>but
>I am going to spend some time on that issue -- raised by your previous 
>post
>as well.

As an example, let's look at A-.

In my system, the different forms that A- can take are:

ro da zo'u ganai da broda gi da brode
= naku me'iro da zo'u ganai da broda gi da brode
= no da zo'u ge da broda ginai da brode
= naku su'o da zo'u ge da broda ginai da brode
= ro da poi broda cu brode
= naku me'iro da poi broda cu brode
= no da poi broda ku'o naku brode
= naku su'o da poi broda ku'o naku brode
= ro broda cu brode
= naku me'iro broda cu brode
= no broda ku'o naku brode
= naku su'o broda ku'o naku brode

The only rules used are:

roda = naku me'iroda = noda naku = naku su'oda naku

Just from that we get all forms. In your system, the
corresponding forms for A- are:

ro da zo'u ganai da broda gi da brode
= naku me'iro da zo'u ganai da broda gi da brode
= no da zo'u ge da broda ginai da brode
= naku su'o da zo'u ge da broda ginai da brode
= ro da poi broda cu brode
= ganai de broda ginai me'iro da poi broda cu brode
= no da poi broda ku'o naku brode
= ganai de broda ginai su'o da poi broda ku'o naku brode
= ganai da broda gi ro broda cu brode
= naku me'iro broda cu brode
= ganai da broda gi no broda ku'o naku brode
= naku su'o broda ku'o naku brode

I think this is correct, but it was a major pain to work it
out. There are patterns, since the underlying logic is one
and the same, but can you tell just by looking at them if
they're all equivalent?

To get the A+ forms, in my system you put {ge de broda gi}
in front of all of the A- forms. In your system you put that
in front of those that have nothing, and you remove the
{ganai de broda gi} from those that have it.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx